@font-face {
    font-family: 'bpg';
    src: url('fonts/bpg_glaho.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family:'tfont';
	src:url(../fonts/bpg_nino_mtavruli_normal.ttf) format("truetype");
}
@font-face {
	font-family:"mrgvlovani";
	src:url("../fonts/bpg_mrgvlovani_2009.ttf") format("truetype");
}
a:focus, a:hover {
    text-decoration:none !important;
}
body {
    margin: 0;
    /* background: url(/img/bg.png) no-repeat; */
    background-size: cover;
    font-family: mrgvlovani;
}
.SE{
	margin:7px 0px;
}
.YEL{
	background: yellow;	
}
.MLIS{
	position: absolute;
    background: #FFF;
    color: #000;
    width: 224px;
    padding: 7px 0px;
    z-index: 9999;
    border: solid 1px #f1f1f1;
    border-radius: 4px;
    box-shadow: 1px 1px 10px #00000036;
}
.MLIS .MA{
	color: #000;
    padding: 4px 10px;
    display: inline-block;
}
.MLIS .MA:hover{
	color:#000;
}
.SUG {
	position: fixed;
    width: 240px;
    background: #FFF;
    margin-left: 0px;
    display: inline-block;
    border-radius: 0px 0px 7px 7px;
    overflow: hidden;
    max-height: 444px;
    overflow-y: scroll;
    z-index: 999;
}
.SLISA{
    line-height: 34px;
    border-bottom: solid 1px #f1f1f1;	
}
.SUG>a {
    font-size: 12px;
    padding: 7px 24px;
    border-bottom: solid 1px #DDD !important;
}
.LAN{
    color: #FFF;
    line-height: 34px;
    top: 0px;
    width: 34px;
    float: right;
    height: 34px;
    margin-top: -44px;
    margin-right: 210px;
    text-align: center;
    z-index: 99999;
	position:relative;
}
.ILA{
	display:none;
	height:34px;
	background:#FFF;
	height:auto;
	z-index: 9999;
    position: relative;
}
.LAN a{
	display:inline-block;
	border-bottom:solid 1px #DDD;
}
.LGO{
	margin: 4px;
    height: calc(100% - 8px);
}
.RIB{
	height:50px;
    background: #FFF;
}
.SEA{
    margin: 7px;
}
.HED{
	font-family:mrgvlovani;
    min-height: 152px;
    /* background: #005a9b;	 */
    background: #04186861;	
}
.IS1 {
    color: #FFF;
    font: normal 24px/24px 'mrgvlovani';
}
.IS2{
    color: #FFF;
    font: normal 20px/20px 'mrgvlovani';
    display: inline-block;
}
.IS3{
	display: inline-block;
    background: #FFF;
    text-align: center;
    font: normal 16px/39px 'mrgvlovani';
    width: 100%;
    color: #005A9B;
    cursor: pointer;
	text-decoration:none;
}
.ISU, .LSU {
    display: inline-block;
    margin: 20px;
    width: calc(100% - 40px);
}
.CIS{
    display: block;
    width: 100%;
    height:auto;
    background: #005A9B;
    border-radius: 14px;
    overflow: hidden;
}
.CI2,.CI3{
    display: block;
    width: 100%;
    height:auto;
    background: #FFF;	
}
.CI3{
	margin-top:20px;
}
.CNT{
    background: #FFF;
    margin-bottom: 30px;
    padding: 30px;
	border-radius: 14px;
    border: solid 1px #ccc;
	overflow:hidden;
    overflow-wrap: break-word;
}
.table{
	margin-bottom:0px !important;
}
.CP{
	cursor:pointer !important;
}
.SEI{
    background: #ffffff24!important;
    border-radius: 0px!important;
    border: none!important;
    box-shadow: none !important;
	color:#FFF !important;
}
.FR{
	float:right !important;
}
.CLT{
	margin-right: 7px;
	margin-top: -44px;
}
.FAS{
	color: #FFF;
    display: inline-block !important;
    font-size: 20px !important;
    padding: 7px;
    z-index: 9999;
    margin-top: -34px;
    float: right;
    position: relative;
}
.R,.L{
	list-style-type:none;
    float: left;
    height: 100%;
    border-right: solid 1px #DDD;
    font: normal 14px/57px tfont;
}
.NOP{
	padding:0px !important;
}
.L{
    float:right;	
    border-left: solid 1px #DDD;
    border-right:0;
}
.R:hover,.L:hover{
	cursor:pointer;
	background: #f2f2f2;
}
.RA{
    text-decoration: none;
    color: #555;
    padding: 0px 20px;
	height:100%;
	display:inline-block;
    text-transform: capitalize;
}
.FOO{
	min-width:100%;
	height:42px;
    background: #005a9b;
	color:#FFF;
	font: normal 10px/42px 'mrgvlovani';
	padding:0px 20px;
    display: inline-block;
}
.CON{
	padding-top:30px;
    background: #f6f4f2;	
}
.ROW{
    width: 1024px;
    margin: auto;
}
.TIT{
    margin-top: 24px;
    display: inline-block;
    font: normal 15px/24px mrgvlovani;
    color: #FFF;
    width: 70%;
    padding: 0px 16px;
    text-align: left;	
}
.TLI{
	font: italic 14px/33px mrgvlovani;
    color: rgba(255,255,255,.75);	
    padding: 0px 16px;
}
.MNU{
    list-style: none;
    overflow: hidden;
	font-size:12px;
	margin-top: 20px;
	padding: 0px 8px;
}
.ML{
    float: left;
    display: inline-block;	
}
.MA{
    text-decoration: none;
    color: rgba(255,255,255,.75);
    padding: 0px 8px;	
	text-transform: uppercase;
}
.MA:hover{
	color:#FFF;
}
.TST{
    font:bold 16px/46px '';
	color: #4858D8;
}
.RUL,.RU2{   
	box-shadow: 6px 6px 3px 0px rgba(156, 156, 156, 0.15);
    background: #FFF;
    margin: 0px;
    padding: 0px;
	position:relative;
	z-index:99;
	display:none;
    width: 240px;
}
.RUL>li,.RU2>li{
    color: #555;
    list-style: none;
    padding: 0px 20px;
}
.RUL>li:hover,.RU2>li:hover{
	cursor:pointer;
	background: #f0f0f0;	
}
.RUL a,.RU2 a{
    text-decoration: none;	
    height: 100%;
    display: inline-block;
}
.RU2{
	width:initial;
}
.INF{
	width:123px;
}
.BM{
	display:none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(21, 20, 20, 0.56);
    z-index: 999;
}
.HID{
	display:none;
}
.ACT{
	color:#FFF;
}
.PFF{
	float:right;
	color: #3294d8;
    font: normal 18px/18px '';
    text-decoration: none;
}
.PFF:hover{
	color:#2580c0;
    cursor: pointer;
}
.LIS{
    height: 32px;
    background: #FFF;
    margin-top: 4px;
    text-align: center;	
}
.PG{
    padding: 0px 4px;
    background: #EAE9E9;
	margin: 3px 0px;
    border: solid 1px #CCC;
    display: inline-block;
    border-radius: 3px;
    font: normal 14px/23px '';
    text-decoration: none;
	color: #000;	
}
.PG:hover{
    background: #f5f5f5;
}
.ACP{
    background: #f9f9f9;
}
@media (max-width: 1200px){
	.RIB{
		min-width:100%;
		width:100%;
		overflow:hidden;
	}
	.FOO {
		min-width:100%;
		width:100%;
		overflow:hidden;
	}
	.HED{
		min-width:100%;
		width:100%;
		overflow:hidden;
	}
}